<style>
fieldset {
  background-color:rgba(40, 190, 65, 0.486);
  border-radius: 10px;
  width: 280px;
  top: 50%;
  left: 50%;
  margin-left: 100px;
}
.content {
  max-width: 500px;
  text-align: center;
  margin: auto;
  padding: 180px;
  top: 50%;
  left: 50%;
  
}
input{
  border-radius: 5px;
}
</style>
</head>

<div class="content">
  <h2>Come on, fill out the form to become my friend! 🐢🐍🦎🦖</h2>
<form action= "" method="POST">
    <fieldset>
    {% csrf_token %}
    <p></p>
    Name<br>
    <input type="text" name="name" required><br>
    <br>
    NPM<br>
    <input type="text" name="npm" required><br>
    <br>
    DOB<br>
    <input type="date" name="dob"><br>
    <br>
    <input type="submit" value="Submit">
    <p></p>
    </fieldset>
</form>
</div>